/* CSS Document */

body,td,th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4d4d4d;
}

body 
{
	background-color: #f9f9f9;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link 
{
	text-decoration: none;
	color: #4d4d4d;
}
a:visited 
{
	text-decoration: none;
	color: #4d4d4d;
}

a:hover 
{
	text-decoration: none;
	color: #4d4d4d;
}

a:active 
{
	text-decoration: none;
	color: #4d4d4d;
}

img
{
	border:0px;	
}

.Top
{
	width:100%;
	height:150px;
	background-color:#f6f6f6;
}

.TopBox
{
	width:1200px;
	height:112px;	
	margin: auto;
}

.TopLogo
{
	float:left;
	width:400px;
	height:90px;
	padding-top:10px;
}

.TopRightBox
{
	float:right;
	width:600px;
	text-align:right;
	padding-top:20px;
}

/* Buttons */
.SignIn {
	text-decoration:none;
	padding:0px;
	display: block;
    width: 145px;
    height: 31px;
	cursor: pointer;
	background-image: url(SignIn.png);
	background-position: 0px 0px;
    display:block;
    text-align:center;
    line-height:31px;
	color:#fff;
	font-size:18px;
	float:right;
}
.SignIn:hover {
	background-position: 0px -31px;
}

/* Downloads */
.DownloadBox
{
	text-align: left;
	min-height: 24px;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px #cfcfcf solid;	
}
.DownloadButton
{
	float:right;
	width:220px;
	text-align:center;
	padding-top:2px;
	padding-bottom:3px;
	background-color:#A02E29;
	color:#fff;
}
.DownloadButton a
{
	color:#fff;	
}
.DownloadButton:hover
{
	background-color:#93231E;
}

.BitcoinCurr
{
	padding-top:10px;
	font-size:17px;
	width:190px;
	float:right;
}

.BitcoinCurr img
{
	margin:0px 0px 0px 0px;
	float: left;
}

.BitcoinCurr span
{
	color:#a02e29;
}

.TopMenu
{
	width:100%;
	height:38px;
	background-color:#a02e29;
}

.MenuBox
{
	width:1200px;
	height:38px;	
	margin: auto;
}

.MenuBox ul
{
    background:#0F0;
    height:38px;
    width:100px;
    margin:0;
    padding:0;
	display:inline;
}

.MenuBox ul li
{
    display:inline;
	float: left;
}

.MenuBox ul li a
{
    color:#FFF;
    height:38px;
    width:auto;
    display:block;
    text-align:center;
    line-height:38px;
	padding-left:20px;
	padding-right:20px;

}

.MenuBox ul li a:hover
{
    color:#FFF;
    height:38px;
    width:auto;
    display:block;
    text-align:center;
    line-height:38px;
	background-color:#93231e;
}

.MenuBoxActive
{
    color:#FFF;
    height:38px;
    width:auto;
    display:block;
    text-align:center;
    line-height:38px;
	background-color:#93231e;
}

.Main
{
	width:1240px;
	margin: auto;
	background-image:url(bg.png);
	background-position: center;
	background-repeat:repeat-y;
}

.HomePageCaption
{
	font-size:24px;
}

.HomePageBox
{
	width:350px;
	height:250px;
	float:left;
	padding:20px; 
	background-repeat:no-repeat;
}

.HomePageBox p
{
	text-align:justify;
	padding-right:20px;
}

.HomePageTitle
{
	font-size:19px;
	margin:0px;
}

/* Buttons */
.BackButton {
	text-decoration: none;
	padding: 0px;
	display: block;
	width: 45px;
	height: 45px;
	cursor: pointer;
	background-image: url(BackButton_01.png);
	background-position: 0px 0px;
}
.BackButton:hover {
	background-position: 0px -45px;
}

.TopShadow
{
	width:1240px;
	height:20px;
	margin: auto;
	background-image:url(TopShadow.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

.TopSlider
{
	width:1200px;
	height:400px;	
	margin: auto;
	background-color:#fff;	
}

.Content
{
	width:1200px;
	min-height:650px;	
	margin: auto;
	background-color:#fff;	
}

.CenterBox
{
	width:830px;
	float:left;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20px;
}

.RightBox
{
	width:300px;
	float:right;
	padding:20px;	
}

.BoxTitle
{
	font-size:24px;
	padding-bottom:30px;
}

.BoxText
{
	width:100%;
	padding-top:10px;	
	padding-bottom:10px;	
}

.BoxText p
{
	margin:0px;
	padding-top:7px;
}

.BoxText img
{
	 margin:5px 20px 0px 0px;
	 float: left;
}

.BottomShadow
{
	width:1240px;
	height:20px;
	margin: auto;
	background-image:url(BottomShadow.png);
	background-position:top;
	background-repeat:no-repeat;
	
}

.Bottom
{
	width:100%;
	height:180px;
	background-color:#383838;
	background-image:url(BottomBg.png);
	background-position:bottom;
	background-repeat:repeat-x;
}

.BottomBox
{
	width:1200px;
	height:150px;	
	margin: auto;
	padding-top:30px;
}

.BottomMenu
{
	float:right;
	width:150px;	
}

.BottomMenu ul 
{
	list-style:square url("BottomPointer.png");
}

.BottomMenu a
{
	font-size:14px;	
	color:#fff;
}